/* font style use localy */
@import url(fonts.css);

header {
  z-index: 999;
}

.navbar .nav-link {
  color: #000 !important;
  font-weight: 500;
}

.navbar .nav-link.active,
.navbar .nav-link:hover {
  color: #fff !important;
  background: var(--falcon-secondary);
}


/* search form css */
/* @import url(search-form.css); */

.home_banner form button {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.autocomplete-list {
  position: absolute;
  z-index: 1000;
  width: 400px;
  max-height: 300px;
  overflow-y: auto;
  margin-top: 2px;
  max-width: 100%;

}

.autocomple-option button {
  min-width: 50px !important;
  padding: 5px !important;
  background-color: var(--falcon-secondary);
  color: #fff;
}

.autocomple-option div {
  font-size: var(--falcon-body-font-size) !important;
}

.autocomple-option:hover {
  background-color: var(--falcon-light);
}

.frm_llbs {
  position: absolute;
  top: 12px;
  left: 9px;
  margin: 0;
}

.fm_ln1 .form-group {
  margin: 0 0px 15px 0;
  position: relative;
}

input.ipt1 {
  background: #ffffff !important;
  text-transform: capitalize;
  border-radius: 4px;
  padding: 10px 10px 10px 32px;
  border-color: var(--falcon-black);
}

/* .fisrt_edus {
  border-radius: 25px 0 0 25px !important;
} */

.autocomple-option button {
  max-width: max-content !important;
  padding: 5px !important;
  margin: 0px;
  background: var(--falcon-secondary);
}

.res_hh {
  color: var(--falcon-dark);
  margin-bottom: .5rem;
}

/* .lstt_edus {
  border-radius: 0px 25px 25px 0px !important;
} */

.ffrms_ppd {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.form-control::placeholder {
  color: var(--falcon-dark) !important;
}

.readtrue {
  cursor: pointer !important;
  background-color: #fff !important;
  opacity: 1;
}

.form-control[disabled] {
  opacity: 0.4 !important;
}

.psg_dls {
  position: absolute;
  background: #fff;
  padding: 10px;
  top: 65px;
  border-radius: 10px;
  z-index: 9999;
}

.psg_dls .btn,
.btn_done {
  color: #fff;
  padding: 5px;
  line-height: 1;
  background-color: var(--falcon-secondary);
}

.btn_done {
  border: none;
  border-radius: 5px;
  margin-top: 10px;
}

.psg_dls .form-control {
  padding: 5px;
  height: 26px;
  line-height: 1;
  border-radius: 5px !important;
}

.psg_dls .input-group {
  gap: 5px;
}

.customradio:has(input[type="radio"]:checked) {
  background-color: var(--falcon-secondary);
  border-color: var(--falcon-secondary);
  color: #fff !important;
}

/* banner css */
.home_banner {
  position: relative;
  z-index: 9;
  padding: 150px 0px 50px;
  background: url(../img/slider-1.jpg);
}

.inner-banner {
  padding: 30px 0px;
  background: #3862ae !important;

}

.inner-banner .bn_heading {
  padding-bottom: 0px !important;
  font-size: 30px;
}

.inner-banner .text-center {
  text-align: left !important;
}

.breadcrumb {
  justify-content: start !important;
}

.bn_heading {
  font-size: 40px;
}


/* offer-card css */
.custom-hover {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.custom-hover:hover {
  transform: translateY(-8px);
}

/* footer css  */
/* .footer {
  background: #595959;
} */

.footer-bottom {
  background: #4b5051;
}

/* payment_icons fooetr css */

.payment_icons img {
  height: 28px;
}

/* search result  css */
.airline-logo {
  height: 50px;
  width: 100px;
  object-fit: contain;
  background-color: var(--falcon-light);
  border-radius: 5px;
  overflow: hidden;
}

/* breadcrumb css  */
.breadcrumb-tem+.breadcrumb-item::before {
  color: #ffffff !important;
}

/* innner page css for form */
.inner-banner .bg-white.p-3.rounded-4 {
  margin-top: 1rem;
}

/* Travel Deals Section */
/* .travel-deals {
  background: url(../img/travel-deals.jpg);
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
} */

/* css for toast  */
.toast {
  z-index: 10;
  animation: slideIn 0.5s ease-out;
  width: max-content;
  max-width: 290px;
}

/* Toast animation */
@keyframes slideIn {
  0% {
    transform: translateX(100%);
  }

  100% {
    transform: translateX(0);
  }
}

/* loader css  */
.loader-box {
  z-index: 9999;
}

.loader-card {
  max-width: 600px;
  width: 100%;
}

.progress-bar-custom {
  animation: loading 2s ease-in-out infinite;
}

.progress-plane {
  animation: movePlane 2s ease-in-out infinite;
}

@keyframes loading {
  0% {
    width: 0%;
  }

  50% {
    width: 70%;
  }

  75% {
    width: 85%;
  }

  90% {
    width: 90%;
  }

  100% {
    width: 90%;
  }
}

@keyframes movePlane {
  0% {
    left: 0%;
  }

  50% {
    left: 70%;
  }

  75% {
    left: 85%;
  }

  90% {
    left: 90%;
  }

  100% {
    left: 90%;
  }
}

.about-box {
  background: linear-gradient(100deg, #a5b68d, #cbaa7a 33%, #da8359);
}

/* Top Travel Destinations */
.desti-img {
  filter: brightness(.7);
}

.discount-card:hover .discount-title {
  top: -100% !important;
}

.discount-card:hover .discount-content {
  bottom: 0;
}

.discount-title {
  transition: .5s all ease;
}

.discount-content {
  bottom: -100%;
  transition: .5s all ease;
  box-shadow: 0 0 20px transparent;
  z-index: 1;
  padding-top: 25px !important;
  background: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0, #fff 15%);
}

/* .junge-font {
  font-family: "Junge";
} */

/* newsletter-sec css */
.newsletter-sec {
  background-color: #f8f9fa;
}

.with-us-box {
  background: #f2f5e0;
}